Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install polylib-utils on Debian Unstable (Sid)


Install polylib-utils

Installing polylib-utils package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install polylib-utils

polylib-utils package information

distro Debian Unstable (Sid)
section Main
name polylib-utils
version 5.22.5-3+dfsg
description Various tools using libpolylib
subsection math
website icps.u-strasbg.fr / polylib / polylib_src
maintainer Debian Science Maintainers

Uninstall polylib-utils

To remove just polylib-utils package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove polylib-utils

Uninstall polylib-utils and it’s dependent packages

To remove the polylib-utils package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove polylib-utils

Purging polylib-utils

If you also want to delete configuration and/or data files of polylib-utils from Debian Sid then this will work:

sudo apt-get purge polylib-utils

To delete configuration and/or data files of polylib-utils and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove polylib-utils

 

Comments

comments